POST
/affiliate_seller/202608/creator_outreach/records/query
Query weekly detailed outreach‑invitation records for a specified seller, including whether IM messages/invitations were sent to a unconnected creator, and whether the creator added products or replied to IM messages.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
page_index
required
Page index, need > 0
integer format: int64
page_size
required
Page size, need > 1 and < =50
integer format: int64
Example
{ "page_index": 1, "page_size": 50}Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
data
Creator outreach records and the total number of matching records.
object
total
Total number of records matching the query before pagination.
integer format: int64
connect_list
Return the list of newly connected creator records for the shop
Array<object>
object
id
Record ID
string
creator_open_id
Creator open id
string
has_sent_im_message
Has send im message to creator
boolean
has_sent_invitation
Has send invitation to creator
boolean
is_paired
Is shop creator paired
boolean
Example
{ "code": 0, "data": { "data": { "total": 10, "connect_list": [ { "id": "1234", "creator_open_id": "1234", "has_sent_im_message": false, "has_sent_invitation": false, "is_paired": false } ] } }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}